Subject: Re: Insurance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Feb 2001 06:06:00 -0800 (PST)

The insurance has been purchased by Enron exclusively to cover our equity and 
our subd debt through our commercial program (not OPIC).  We  have covered 
the following investments to date on Cuiaba.

EPE                 $235MM
GASMAT $  60MM
GASBOL $132MM

Up to US$200MM could be reimbursed for an insuarble event.  However, that 
$200 may be limited by draws associated with insurable events at other 
projects.  This $200MM could be further limited by draws from other projects 
because the program has a cap of $250MM total, but the cap can be reinstated 
following a draw with an exclusion for the country where the previous hit 
occurred.

Mariella Mahan@ENRON_DEVELOPMENT
02/02/2001 11:27 AM
To: Rob G Gay/NA/Enron@ENRON
cc: Tracee Bersani/HOU/ECT@ECT@ENRON, Peter E Weidler/NA/Enron@Enron, Richard 
A Lammers/SA/Enron@Enron, Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John Novak/SA/Enron@Enron, 
Eddy Daniels/NA/Enron@Enron 

Subject: Re: Insurance  

Rob,
Isn't the $200 million the cap of OPIC and doesn't that apply to 100% of the 
equity covered by OPIC, which means that, I guess (and I don't know if Shelll 
qualifies or if we structured around this) we share with Shell the $200 
million on the basis of equity percentages held by each?
Thanks

Rob G Gay@ENRON
02/02/2001 09:27 AM
To: Tracee Bersani/HOU/ECT@ECT
cc: Peter E Weidler/NA/Enron@Enron, Richard A Lammers/SA/Enron@Enron, Laine A 
Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jose 
Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John Novak/SA/Enron@Enron, Eddy 
Daniels/NA/Enron@Enron, Mariella Mahan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Insurance  

I believe that is correct.

Tracee Bersani@ECT
02/01/2001 05:02 PM
To: Rob G Gay/NA/Enron@ENRON
cc:  

Subject: Re: Insurance  

Rob,

Didn't he say we were only covered up to $200 MM (e.g. the limit of our 
contract frustration cover?) With the current Shell/enron sharing 
percentages, it would seem that we are entitled to 72% of the $360 MM payment 
or $259 MM, thus we would only be out by $59 MM.

Tracee

Rob G Gay@ENRON
02/01/2001 04:57 PM
To: Peter E Weidler/NA/Enron@Enron, Richard A Lammers/SA/Enron@Enron, Laine A 
Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jose 
Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John Novak/SA/Enron@Enron, Eddy 
Daniels/NA/Enron@Enron, Mariella Mahan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Tracee Bersani/HOU/ECT@ECT
cc: Cliff Shedd/NA/Enron@Enron 
Subject: Insurance

According to Cliff Shedd, we would be covered by insurance if we terminated 
the contract with Furnas and Furnas failed to pay the termination payment.  
However the insurers will only pay after we receive an arbitration judgement 
against them and the refuse to honor the judgement.  I assume we would also 
have to exhaust our remedies against trhe guarantor (Eletrobras).

Also, we are required to notify the underwriters immediately of a material 
default.